@charset "UTF-8";
/*! normalize.scss v0.1.0 | MIT License | based on git.io/normalize */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/**
 * Remove default margin.
 */
body {
  margin: 0; }

/* HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block; }

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */
audio,
canvas,
progress,
video {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */ }

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/11, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none; }

/* Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
  background-color: transparent; }

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: 0; }

/* Text-level semantics
   ========================================================================== */
/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted; }

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */
b,
strong {
  font-weight: bold; }

/**
 * Address styling not present in Safari and Chrome.
 */
dfn {
  font-style: italic; }

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/**
 * Address styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000; }

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9/10.
 */
img {
  border: 0; }

/**
 * Correct overflow not hidden in IE 9/10/11.
 */
svg:not(:root) {
  overflow: hidden; }

/* Grouping content
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari.
 */
figure {
  margin: 1em 40px; }

/**
 * Address differences between Firefox and other browsers.
 */
hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0; }

/**
 * Contain overflow in all browsers.
 */
pre {
  overflow: auto; }

/**
 * Address odd `em`-unit font size rendering in all browsers.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

/* Forms
   ========================================================================== */
/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */
/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */ }

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */
button {
  overflow: visible; }

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
button,
select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */ }

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
input {
  line-height: normal; }

/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */
textarea {
  overflow: auto; }

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */
optgroup {
  font-weight: bold; }

/* Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

html {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Verdana, "メイリオ", Meiryo, sans-serif;
  font-family: "游ゴシック体 Medium", "Yu Gothic Medium", YuGothic Medium, "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Verdana, "メイリオ", Meiryo, sans-serif; }

/* IE10 over */
@media all and (-ms-high-contrast: none) {
  html {
    font-family: Verdana, Meiryo, sans-serif; } }

@media all and (-ms-high-contrast: active) {
  html {
    font-family: Verdana, Meiryo, sans-serif; } }

@font-face {
  font-family: 'icomoon';
  src: url("//www.wfs.games/assets/fonts/icomoon-to580r.eot");
  src: url("//www.wfs.games/assets/fonts/icomoon-to580r.eot#iefix") format("embedded-opentype"), url("//www.wfs.games/assets/fonts/icomoon-to580r.ttf") format("truetype"), url("//www.wfs.games/assets/fonts/icomoon-to580r.woff") format("woff"), url("//www.wfs.games/assets/fonts/icomoon-to580r.svg#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-arrow01:before {
  content: "\e900"; }

.icon-arrow02:before {
  content: "\e901"; }

.icon-arrow03:before {
  content: "\e902"; }

.icon-external:before {
  content: "\e902"; }

.icon-facebook:before {
  content: "\e903"; }

.icon-instagram:before {
  content: "\e904"; }

.icon-line:before {
  content: "\e905"; }

.icon-mail:before {
  content: "\e906"; }

.icon-niconico:before {
  content: "\e907"; }

.icon-twitter:before {
  content: "\e908"; }

.icon-youtube:before {
  content: "\e909"; }

.icon-wantedly:before {
  content: "\e910"; }

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

body {
  font-size: 1rem;
  color: #231815;
  background-color: #ffffff; }

.reader {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px); }

.unit-wrap {
  width: 100%; }

.unit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 auto; }
  @media screen and (min-width: 768px) {
    .unit {
      max-width: 984px; } }

.unit-col01-1 {
  width: 100%; }

.unit-col02-1 {
  width: 100%; }
  @media screen and (min-width: 768px) {
    .unit-col02-1 {
      width: 50%; } }

.unit-col03-1 {
  width: 100%; }
  @media screen and (min-width: 768px) {
    .unit-col03-1 {
      width: 33.333%; } }

.unit-col03-2 {
  width: 100%; }
  @media screen and (min-width: 768px) {
    .unit-col03-2 {
      width: 66.666%; } }

.unit-col04-1 {
  width: 50%; }
  @media screen and (min-width: 768px) {
    .unit-col04-1 {
      width: 25%; } }

.unit-col04-3 {
  width: 50%; }
  @media screen and (min-width: 768px) {
    .unit-col04-3 {
      width: 75%; } }

.unit-col {
  padding: 0 12px; }

.header-wrap {
  position: fixed;
  width: 100%;
  z-index: 10000;
  padding: 0 0 12px;
  background-color: rgba(35, 24, 21, 0.75); }

.header {
  margin-top: 12px; }
  .header .header-inner {
    display: table;
    width: 100%; }
  .header .header-ci {
    display: table-cell;
    margin: 0;
    width: 187px;
    vertical-align: middle; }
    @media screen and (min-width: 768px) {
      .header .header-ci {
        width: 227px; } }
    .header .header-ci a {
      display: inline-block;
      vertical-align: middle; }
    .header .header-ci img {
      max-width: 100%;
      vertical-align: bottom; }
  .header .header-nav {
    display: table-cell;
    vertical-align: middle;
    text-align: right;
    position: relative; }
    .header .header-nav-list ul {
      margin: 0;
      padding: 0; }
    .header .header-nav-list li {
      margin: 0;
      list-style-type: none; }
      .header .header-nav-list li.nav-contact a {
        display: inline-block;
        padding: 10px;
        min-width: 135px;
        color: #5c554b;
        line-height: 1;
        font-weight: bold;
        font-size: 0.875rem;
        background-color: #ffffff;
        text-decoration: none;
        vertical-align: bottom; }
        @media screen and (min-width: 768px) {
          .header .header-nav-list li.nav-contact a {
            padding: 12px; } }
        .header .header-nav-list li.nav-contact a:before {
          content: url("../img/solution/icon_mail_01.svg");
          display: inline-block;
          width: 19px;
          height: 15px;
          padding-right: 8px;
          vertical-align: bottom; }

@media screen and (min-width: 768px) {
  .cbp-af-header {
    overflow: hidden;
    -webkit-transition: all 0.5s;
    transition: all 0.5s; }
    .cbp-af-header .header {
      -webkit-transition: all 0.3s;
      transition: all 0.3s; }
    .cbp-af-header .header-ci {
      -webkit-transition: all 0.5s;
      transition: all 0.5s;
      opacity: 1; }
      .cbp-af-header .header-ci img {
        -webkit-transition: height 0.5s ease-out;
        transition: height 0.5s ease-out; }
    .cbp-af-header.cbp-af-header-shrink {
      top: 0;
      padding: 0; }
      .cbp-af-header.cbp-af-header-shrink .header {
        margin-top: 0; }
      .cbp-af-header.cbp-af-header-shrink .header-ci {
        padding-bottom: 0; }
        .cbp-af-header.cbp-af-header-shrink .header-ci img {
          width: auto;
          height: 42px;
          margin: 5px 0; } }

main h1, main h2, main h3, main p {
  margin: 0; }

main a {
  color: #231815; }
  main a:hover {
    text-decoration: none; }
  main a .icon-external:before {
    display: inline-block;
    padding: 0 5px; }

.main {
  background-color: #ffffff; }
  .main .unit-wrap {
    padding: 64px 0; }

.contents-wrap-01 {
  /* ffffff */
  background-color: #ffffff; }
  .contents-wrap-01 + .contents-wrap-01 {
    padding-top: 0; }

.contents-wrap-02 {
  /* f3f1ee */
  background-color: #f3f1ee; }
  .contents-wrap-02 + .contents-wrap-02 {
    padding-top: 0; }

.heroimage {
  display: table;
  width: 100%;
  min-height: 720px;
  background: #f3f1ee url("../img/solution/img_hero.jpg") no-repeat top center;
  background-size: auto 100%; }
  .heroimage .unit-wrap {
    display: table-cell;
    vertical-align: middle; }
    .heroimage .unit-wrap span {
      display: block;
      color: #ffffff;
      text-shadow: 2px 3px 6px rgba(0, 0, 0, 0.5); }
      .heroimage .unit-wrap span.title-main {
        font-size: 1.875rem;
        font-weight: bold;
        margin-bottom: 20px; }
        @media screen and (min-width: 768px) {
          .heroimage .unit-wrap span.title-main {
            font-size: 2.25rem; }
            .heroimage .unit-wrap span.title-main br {
              display: none; } }
      .heroimage .unit-wrap span.title-sub {
        font-weight: normal;
        font-size: 1.125rem; }
        @media screen and (min-width: 768px) {
          .heroimage .unit-wrap span.title-sub {
            width: 75%;
            font-size: 1.25rem; } }

.heading-lv02 {
  text-align: center;
  margin-bottom: 32px; }
  @media screen and (min-width: 768px) {
    .heading-lv02 {
      margin-bottom: 64px; } }
  .heading-lv02 span {
    line-height: 1; }
  .heading-lv02 .title-main {
    display: inline-block;
    font-weight: bold;
    padding-bottom: 20px;
    border-bottom: 4px solid #bbb5ad;
    letter-spacing: 4px;
    text-transform: uppercase;
    font-size: 1.75rem; }
    @media screen and (min-width: 768px) {
      .heading-lv02 .title-main {
        font-size: 2.25rem; } }
  .heading-lv02 .title-sub {
    display: block;
    margin-top: 18px;
    color: #5c554b;
    font-size: 0.75rem; }
    @media screen and (min-width: 768px) {
      .heading-lv02 .title-sub {
        font-size: 0.875rem; } }

.problem.unit-wrap {
  padding: 64px 0; }
  @media screen and (min-width: 768px) {
    .problem.unit-wrap {
      padding: 100px 0; } }

.problem .unit-col03-1 {
  margin-bottom: 32px; }
  .problem .unit-col03-1:last-child {
    margin-bottom: 0; }
  @media screen and (min-width: 768px) {
    .problem .unit-col03-1 {
      margin-bottom: 0; } }
  .problem .unit-col03-1 .unit-col-inner {
    margin: 0 24px; }
    @media screen and (min-width: 768px) {
      .problem .unit-col03-1 .unit-col-inner {
        margin: 0 7px; } }

.problem .heading-lv03 {
  margin-bottom: 24px; }
  @media screen and (min-width: 768px) {
    .problem .heading-lv03 {
      margin-bottom: 40px; } }
  .problem .heading-lv03 span {
    display: block; }
    .problem .heading-lv03 span.number {
      text-align: left;
      margin-bottom: 24px;
      padding-bottom: 8px;
      border-bottom: 3px solid #231815;
      line-height: 1;
      font-size: 1.75rem; }
      @media screen and (min-width: 768px) {
        .problem .heading-lv03 span.number {
          font-size: 2rem; } }
    .problem .heading-lv03 span.title-main {
      text-align: center;
      font-weight: bold;
      font-size: 1.125rem; }

.problem p {
  font-size: 0.875rem; }

.service .unit-col02-1 .unit-col-inner {
  margin-top: 24px;
  border: 1px solid #dad5cc;
  background-color: #ffffff; }

.service .unit-col02-1:nth-child(1) .unit-col-inner {
  margin-top: 0; }

@media screen and (min-width: 768px) {
  .service .unit-col02-1:nth-child(2) .unit-col-inner {
    margin-top: 0; } }

.service .heading-lv03 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 210px;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  color: #ffffff; }
  .service .heading-lv03 span {
    display: block;
    width: 100%;
    text-transform: uppercase; }
    .service .heading-lv03 span::before {
      display: block;
      text-align: center; }

.service .list-disc {
  margin: 20px;
  line-height: 1.8;
  font-size: 0.875rem; }
  @media screen and (min-width: 768px) {
    .service .list-disc {
      margin: 24px;
      font-size: 1rem; } }

.service .planning .heading-lv03 {
  background-image: url("../img/solution/img_service_01.png"); }
  .service .planning .heading-lv03 span::before {
    content: url("../img/solution/icon_service_01.svg"); }

.service .development .heading-lv03 {
  background-image: url("../img/solution/img_service_02.png"); }
  .service .development .heading-lv03 span::before {
    content: url("../img/solution/icon_service_02.svg"); }

.service .marketing .heading-lv03 {
  background-image: url("../img/solution/img_service_03.png"); }
  .service .marketing .heading-lv03 span::before {
    content: url("../img/solution/icon_service_03.svg"); }

.service .infrastructure .heading-lv03 {
  background-image: url("../img/solution/img_service_04.png"); }
  .service .infrastructure .heading-lv03 span::before {
    content: url("../img/solution/icon_service_04.svg"); }

.value .unit {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.value .value-block {
  padding-bottom: 64px; }
  .value .value-block:nth-child(even) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse; }
  .value .value-block:last-child {
    padding-bottom: 0; }
  .value .value-block-image {
    margin-bottom: 32px; }
    @media screen and (min-width: 768px) {
      .value .value-block-image {
        margin-bottom: 0; } }
    .value .value-block-image img {
      width: 100%;
      height: auto;
      vertical-align: bottom; }
  .value .value-block-text .heading-lv03 {
    margin-bottom: 24px;
    text-align: center;
    font-weight: bold;
    line-height: 1.2;
    font-size: 1.25rem; }
    @media screen and (min-width: 768px) {
      .value .value-block-text .heading-lv03 {
        font-size: 1.5rem; } }
    .value .value-block-text .heading-lv03 em {
      display: block;
      font-style: normal;
      font-size: 3.75rem; }
      .value .value-block-text .heading-lv03 em span {
        font-size: 2.5rem; }
  .value .value-block-text p {
    font-size: 0.875rem;
    padding: 0 24px; }
    @media screen and (min-width: 768px) {
      .value .value-block-text p {
        padding: 0 36px; } }

.works-item {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }
  .works-item .unit-col03-1 {
    margin-top: 32px; }
    .works-item .unit-col03-1:nth-child(1) {
      margin-top: 0; }
    @media screen and (min-width: 768px) {
      .works-item .unit-col03-1:nth-child(2), .works-item .unit-col03-1:nth-child(3) {
        margin-top: 0; } }
  .works-item .unit-col-inner {
    margin: 0 24px; }
    @media screen and (min-width: 768px) {
      .works-item .unit-col-inner {
        margin: 0; } }
  .works-item a {
    display: block;
    text-decoration: none; }
    .works-item a:hover {
      opacity: .75; }
  .works-item img {
    width: 100%;
    height: auto;
    vertical-align: bottom; }
  .works-item p {
    text-align: left; }
    .works-item p.project-name {
      margin-top: 24px;
      color: #231815;
      font-size: 1.125rem; }
    .works-item p.campany-name {
      display: inline-block;
      margin-top: 8px;
      padding: 8px;
      color: #ffffff;
      line-height: 1;
      font-size: 0.75rem;
      background-color: #bbb5ad;
      text-align: center; }

.contact-btn {
  text-align: center; }
  .contact-btn a {
    position: relative;
    display: inline-block;
    min-width: 280px;
    padding: 15px 10px;
    color: #ffffff;
    line-height: 1;
    font-size: 1.125rem;
    background-color: #5c554b;
    text-decoration: none;
    text-align: center; }
    .contact-btn a:hover {
      opacity: .75; }
    .contact-btn a:before {
      content: url("../img/solution/icon_mail_02.svg");
      display: block;
      position: absolute;
      width: 20px;
      height: 16px;
      vertical-align: bottom;
      top: 50%;
      margin-top: -8px;
      left: 12px; }

.footer {
  background-color: #bbb5ad; }
  .footer-social {
    padding: 24px 0;
    border-bottom: 1px solid #dad5cc;
    text-align: center; }
    @media screen and (min-width: 768px) {
      .footer-social {
        padding: 48px 0; } }
    .footer-social .footer-ci img {
      max-width: 280px;
      height: auto;
      vertical-align: bottom; }
    .footer-social .footer-social-list {
      margin: 24px 0 0;
      padding: 0;
      list-style-type: none;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; }
      .footer-social .footer-social-list-item {
        margin: 0 5px; }
        .footer-social .footer-social-list-item a {
          display: block;
          width: 40px;
          height: 40px;
          border-radius: 20px;
          background-color: #ffffff;
          text-align: center; }
          .footer-social .footer-social-list-item a:hover {
            opacity: .8; }
      .footer-social .footer-social-list [class^="icon-"] {
        display: inline-block;
        margin: 10px 0;
        color: #bbb5ad;
        line-height: 20px;
        font-size: 1.25rem; }
        .footer-social .footer-social-list [class^="icon-"].icon-youtube {
          line-height: 18px;
          font-size: 1.125rem; }
        .footer-social .footer-social-list [class^="icon-"].icon-instagram {
          margin: 8px 0;
          line-height: 22px;
          font-size: 1.375rem; }
  .footer-inner {
    padding: 32px 0 20px;
    text-align: center; }
  .footer-nav {
    margin: 0;
    padding: 0; }
    .footer-nav-item {
      display: inline-block;
      margin: 0 6px 20px;
      font-weight: bold;
      font-size: 0.9375rem; }
      @media screen and (min-width: 768px) {
        .footer-nav-item {
          margin: 0 16px 20px; } }
      .footer-nav-item a {
        color: #ffffff;
        text-decoration: none; }
        .footer-nav-item a:hover {
          text-decoration: underline; }
  .footer .copyright {
    display: block;
    padding-top: 40px;
    color: #ffffff;
    font-size: 0.9375rem; }

.main.contact {
  background-color: #f3f1ee;
  padding-top: 90px; }
  .main.contact .heading-lv02 .title-sub {
    line-height: 1.4; }
    @media screen and (min-width: 768px) {
      .main.contact .heading-lv02 .title-sub {
        max-width: 760px;
        margin: 20px auto 0; } }
    .main.contact .heading-lv02 .title-sub br {
      display: none; }
      @media screen and (min-width: 768px) {
        .main.contact .heading-lv02 .title-sub br {
          display: block; } }
  .main.contact .unit {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .main.contact .iframe-contact {
    width: 100%;
    max-width: 760px;
    margin: auto; }
    .main.contact .iframe-contact iframe {
      width: 100%; }
  .main.contact .link-button {
    margin-top: 32px;
    text-align: center; }
    @media screen and (min-width: 768px) {
      .main.contact .link-button {
        margin-top: 64px; } }
    .main.contact .link-button a, .main.contact .link-button button {
      position: relative;
      display: inline-block;
      min-width: 296px;
      min-height: 48px;
      padding: 0 12px;
      line-height: 48px;
      color: #ffffff;
      background-color: #5c554b;
      text-align: center;
      text-decoration: none;
      font-size: 0.9375rem;
      font-weight: bold; }
      @media screen and (min-width: 768px) {
        .main.contact .link-button a, .main.contact .link-button button {
          min-width: 304px; } }
      .main.contact .link-button a:after, .main.contact .link-button button:after {
        position: absolute;
        display: inline-block;
        font-family: 'icomoon';
        top: 50%;
        right: 12px;
        margin-top: -24px; }
      .main.contact .link-button a:hover, .main.contact .link-button button:hover {
        opacity: .7; }
      .main.contact .link-button a.internal:after, .main.contact .link-button button.internal:after {
        content: "\e901"; }
      .main.contact .link-button a.external:after, .main.contact .link-button button.external:after {
        content: "\e902"; }



body.solution main a[target="_blank"]:after {
	display: inline-block;
	width: 30px;
	height: 15px;
	content: "";
	vertical-align: middle;
	content: "";
	background: url(../../img/icon_blank_01.svg) no-repeat center center;
	background-size: 15px 15px;
}